PDA

View Full Version : [CLOSED] Building with Visual Studio 2008



Steve
Feb 14, 2012, 11:35 AM
Hi all,

I've got an issue, which I'm sure is to related to me being dumb :(

I've downloaded the Preview for 2.0 and opened the 2008 Solution. It has references to the Ext.Net.Utilities and the MVC3 DLL's. They all have exclamation marks next to them, and when I build it complains that the image is bad. I'm assuming this is due to both Ext.Net.Utilities and MVC3 being .Net 4.0 Assemblies.

Does Ext.Net 2.0 support being built under VS 2008 with 3.5? The overview on the examples site says yes, but that was the 1.0.0 release. I'm just wondering why a VS 2008 solution was provided if it can't be build under this version.

Any insight would be welcome.

Cheers

Steve

Daniil
Feb 14, 2012, 6:54 PM
Hi,

I think the VS 2008 solution has been left by a mistake.

Ext.NET v2 requires .NET 4.0 to be built successfully.

Thanks for the report and apologize for the inconvenience.

Daniil
Feb 14, 2012, 7:04 PM
I should clarify that you can use already built Ext.Net.dll in VS 2008.